<?php


echo '<a href="javascript:;" data-request="onDoSomething" class="btn btn-primary btn-sm oc-icon-copy" data-original-title="Clona">Clona report</a>&nbsp;&nbsp;';

?>




<?php
echo "<a href=\"javascript:$.popup({ handler: 'onUpdateForm', extraData: { record_id: '".$record->id."' } })\"".'class="btn btn-primary btn-sm oc-icon-edit" data-original-title="Visualizza report">Visualizza</a>&nbsp;&nbsp;';
?>
